<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="scripts">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\scripts.sln">
</Property><Property Name="User Options File" Value="C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\scripts.suo">
</Property><Property Name="Date" Value="02 March 2009">
</Property><Property Name="Time" Value="23:43">
</Property></Properties><Event ErrorLevel="0" Project="" Source="scripts.sln" Description="File successfully backed up as C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\scripts.sln.old">
</Event><Event ErrorLevel="0" Project="" Source="scripts.suo" Description="File successfully backed up as C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\scripts.suo.old">
</Event><Event ErrorLevel="0" Project="scripts" Source="scripts.vcproj" Description="Web deployment to the local IIS server is no longer supported. The Web Deployment build tool has been removed from your project settings.">
</Event><Event ErrorLevel="1" Project="scripts" Source="scripts.vcproj" Description="This application has been updated to include settings related to the User Account Control (UAC) feature of Windows Vista. By default, when run on Windows Vista with UAC enabled, this application is marked to run with the same privileges as the process that launched it. This marking also disables the application from running with virtualization. You can change UAC related settings from the Property Pages of the project.">
</Event><Event ErrorLevel="0" Project="scripts" Source="scripts.vcproj" Description="Project file successfully backed up as 'C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\scripts.vcproj.8.00.old'.">
</Event><Event ErrorLevel="0" Project="scripts" Source="scripts.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="scripts" Source="scripts.vcproj" Description="Converted">
</Event><Event ErrorLevel="2" Project="keycfg" Source="keycfg.vcproj" Description="Failed to upgrade project file 'C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\keycfg.vcproj'.  Please make sure the file exists and is not write-protected.">
</Event><Event ErrorLevel="2" Project="keycfg" Source="keycfg.vcproj" Description="Project upgrade failed.">
</Event><Event ErrorLevel="3" Project="keycfg" Source="keycfg.vcproj" Description="Not Converted">
</Event><Event ErrorLevel="0" Project="shaders" Source="shaders.vcproj" Description="Web deployment to the local IIS server is no longer supported. The Web Deployment build tool has been removed from your project settings.">
</Event><Event ErrorLevel="1" Project="shaders" Source="shaders.vcproj" Description="This application has been updated to include settings related to the User Account Control (UAC) feature of Windows Vista. By default, when run on Windows Vista with UAC enabled, this application is marked to run with the same privileges as the process that launched it. This marking also disables the application from running with virtualization. You can change UAC related settings from the Property Pages of the project.">
</Event><Event ErrorLevel="0" Project="shaders" Source="shaders.vcproj" Description="Project file successfully backed up as 'C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\shaders.vcproj.8.00.old'.">
</Event><Event ErrorLevel="0" Project="shaders" Source="shaders.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="shaders" Source="shaders.vcproj" Description="Converted">
</Event><Event ErrorLevel="2" Project="sdbedit" Source="sdbedit.vcproj" Description="Failed to upgrade project file 'C:\Documents and Settings\Daniel\Desktop\Plugins\Plugins\YaRR_Standalone\sdbedit.vcproj'.  Please make sure the file exists and is not write-protected.">
</Event><Event ErrorLevel="2" Project="sdbedit" Source="sdbedit.vcproj" Description="Project upgrade failed.">
</Event><Event ErrorLevel="3" Project="sdbedit" Source="sdbedit.vcproj" Description="Not Converted">
</Event><Event ErrorLevel="0" Project="" Source="scripts.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="scripts.sln" Description="Converted">
</Event></UpgradeLog>